@import url('https://d1o4fe21ydriqt.cloudfront.net/custom/thwkiel/css/thw_current_elements_adjustments.css');

/* 00322441 - Hide duplicate expiration date in account page */

#page_account_home .label_value.file_expiration,
#page_account_home .label_value.file_expiration_date {
  display: none;
}

/* END 00322441 */

/* 00326529 - Hide the match round code on the product image */
.product_container .match_round_code {
  display: none;
}

/* 00326529 END */

/* 00328787 - Hide "See All" button */
.stx-Catalog-seeAllButton a.g-Button {
  display: none;
}

/* 00328787 END */

/* 00329784 00355498*/
.pay_with_card {
  display: none !important;
}

/* 00329784 00355498- END */

/* 00331660 */
#page_account_resellTickets .use_bank_account {
  display: none;
}
/* 00331660 END */

/* NNTA - 00330865: Customize Ticket page */
.show-more,
.show-less {
  background-color: #0096f6;
  border-radius: 50px;
  color: white;
  font-size: 14px;
  font-weight: bold;
  padding: 10px 20px;
  border: none;
  cursor: pointer;
  float: right;
  margin-top: 20px;
  margin-right: 20px;
}
/* NNTA - 00330865 - END */

/* 00338651 - Hide billingAddress dropdown when customer has multiple addresses */
#page_checkout_orderSummary #billingAddressId {
  pointer-events: none;
  appearance: none;
  background-image: unset;
}

#page_checkout_orderSummary #buttonContainer .alternative_button.add {
  display: none;
}
/* 00338651 END */

/* 00338561 */
#page_account_file #file_details_fields .alternative_button.print.file {
  display: none;
}
/* 00338561 END */

/* START 00346433  */
@media screen and (max-width: 768px) {
  #catalog .stx-ProductImage .g-Figure .g-Image-AspectRatio {
    padding-bottom: 40% !important;
  }
}
/* END */

/* 00356094 */
#page_account_file #main_content_container #main_content_file_delivery {
  .value.formatted_address {
    br {
      display: block;
    }
  }
}
/* 00356094 END */
